#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: trifecta
version: 1.7.1.1
id: trifecta-1.7.1.1-HxTZdYQo8ZqD5rVVKDPdl
key: trifecta-1.7.1.1-HxTZdYQo8ZqD5rVVKDPdl
license: BSD-3-Clause
copyright: Copyright (C) 2010-2015 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: experimental
homepage: http://github.com/ekmett/trifecta/
synopsis: A modern parser combinator library with convenient diagnostics
description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics
category: Text, Parsing, Diagnostics, Pretty Printer, Logging
abi: 44198ac7a8e9096393e45de05a307875
exposed: True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Util.Array Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It
hidden-modules: Text.Trifecta.Instances
                Text.Trifecta.Util.Combinators
import-dirs: /usr/lib/ghc-8.4.3/site-local/trifecta-1.7.1.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/trifecta-1.7.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/trifecta-1.7.1.1
hs-libraries: HStrifecta-1.7.1.1-HxTZdYQo8ZqD5rVVKDPdl
depends:
    ansi-wl-pprint-0.6.8.2-IrT08V31eRK8A0Je2S5END
    ansi-terminal-0.8.1-92I6zmeqYXE2HtFhEfFRK6 array-0.5.2.0
    base-4.11.1.0 blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    blaze-html-0.9.1.1-IXhaf5DuilBGcP56xA0j0Y
    blaze-markup-0.8.2.2-DLsNA1WKDw36RR9ku6FlST bytestring-0.10.8.2
    charset-0.3.7.1-83TyBkDWUzF4hToPpHHswu
    comonad-5.0.4-AlTWAo2RaIa74n74OXzIDi containers-0.5.11.0
    deepseq-1.4.3.0 fingertree-0.1.4.1-6KXQXAC5X7vHYpS4NMyKvJ
    ghc-prim-0.5.2.0 hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    lens-4.17-FN9L27noKQw4oT5eFMxJrD mtl-2.2.2
    parsers-0.12.9-4GrwhAhZQQXCShRIiRbCUe
    profunctors-5.3-59hhrIevb67J2lrb3Q0qOa
    reducers-3.12.3-1VvH19kmQ7HNgbffCa80m transformers-0.5.5.0
    unordered-containers-0.2.9.0-EtLPGprUM82GTPrcqDz1YE
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
abi-depends: ansi-wl-pprint-0.6.8.2-IrT08V31eRK8A0Je2S5END=f3cad6fdb79194c1feac8d9ccb8ffd58
             ansi-terminal-0.8.1-92I6zmeqYXE2HtFhEfFRK6=892601395148dacdd997061542e42ef5
             array-0.5.2.0=001d57bac323829c35f5e9edd158c1ef
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=84ea2e9d87e56b4ceb814f92752c9208
             blaze-html-0.9.1.1-IXhaf5DuilBGcP56xA0j0Y=7ec5f20433f5e217ccd12102763aaa1b
             blaze-markup-0.8.2.2-DLsNA1WKDw36RR9ku6FlST=8d552888348fee8572239e3b4c882f4f
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             charset-0.3.7.1-83TyBkDWUzF4hToPpHHswu=e62c433d7db3c9b7aca214daaeb68bcb
             comonad-5.0.4-AlTWAo2RaIa74n74OXzIDi=f5a16a1da23b216711108700f0088c38
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             deepseq-1.4.3.0=00d8faa7363cb0be9acd709ef6549e22
             fingertree-0.1.4.1-6KXQXAC5X7vHYpS4NMyKvJ=153938428f0e1192a451c7f154ce370e
             ghc-prim-0.5.2.0=39dc2488936298f474639901f9105eec
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=ad8d36b5596969152937469512f0d3b1
             lens-4.17-FN9L27noKQw4oT5eFMxJrD=9d01995e95a18f3d833dbe44dd027bc7
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             parsers-0.12.9-4GrwhAhZQQXCShRIiRbCUe=24b350880832a6e1fdf10f92f33138f5
             profunctors-5.3-59hhrIevb67J2lrb3Q0qOa=d604d65ea2c1e793818b8e5c8aaa107e
             reducers-3.12.3-1VvH19kmQ7HNgbffCa80m=228227fa79b84fd4980bb12550f3adb9
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             unordered-containers-0.2.9.0-EtLPGprUM82GTPrcqDz1YE=d999168fa5a35d048ce4f3e0442b4ae6
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=2191a818a7f61b012f58bd96949826c6
haddock-interfaces: /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html: /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

